Source

trac-ticketlinks / setup.cfg

Diff from to

File setup.cfg

 [bdist_rpm]
+packager = Edgewall Software <info@edgewall.com>
 requires = python >= 2.1
            subversion-python >= 1.0.0
            pysqlite >= 0.4.3